/*Tipofrafias*/
@import url(http://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900);

body{
	font-family: 'Raleway', 'Lato', 'Helvetica';
}

.contenido{
	padding: 0px 20px;
	/*overflow: hidden;*/
	float: inherit;
}
div.col-sm-6 .1uno{
	padding-left: 0px !important;
}
div.col-sm-6 .2dos{
	padding-right: 0px !important;
}
.contenido2{
	padding: 0px 40px;
}

/* Header */
header{
	 background-color: #1E88E5;
	 padding: 25px 0 0 0;
}
header .cabecera .buscador {
	line-height: 70px;
	position: relative;
}
header .buscador input {
	background: url("../images/submit.png") no-repeat scroll 0 0 #01579B;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	border: 0px;
	color: #ECEFF1;
	font-size: 18px;
	background-position: right;
	background-size: 40px;
	padding: 0px 50px 0px 25px;
	height: 50px;
}
header .buscador input:focus {
	border: none !important;
	background-color: white;
	color: #01579B !important;
	-webkit-box-shadow: 0px transparent !important;
	box-shadow: 0 0 0 transparent !important;
}
header .buscador .contenedor_de_link {
	position: absolute;
	z-index: 999;
	background-color: white;
	/*height: 370px;*/
	overflow-y: scroll;
    overflow-x: hidden;
	right: 0;
	left: 0;
	margin: 0 15px;
	box-shadow: rgba(0, 0, 0, 0.15) 0 15px 12px;
}
header .buscador .contenedor_de_link .servicios_sub_link {
	padding: 20px;
	display: block;
	text-decoration: none;
	border-bottom: solid 1px rgba(1, 87, 155, 0.09);
}
header .buscador .contenedor_de_link .servicios_sub_link:hover {
	background-color: rgba(213, 222, 228, 0.13);
}
header .buscador .contenedor_de_link .servicios_sub_link h6 {
	margin: 0;
	padding: 0 !important;
}
header .buscador .contenedor_de_link .servicios_sub_link .iconoimagen {
	width: 24px !important;
}
header .buscador .buscar_en_el_portal {
	background-color: #1e88e5;
	z-index: 999999;
	cursor: pointer;
	position: absolute;
	left: 0;
	margin: 400px 15px 0 15px;
	right: 0;
	padding: 7px;
	color: white;
	border: none;
	border-radius: 0 0 7px 7px;
	text-transform: uppercase;
	font-size: 12px;
}
header .buscador .buscar_en_el_portal i {
	padding-left: 2px;
}

header ul.menu_derecha {
	margin-top: 0px;
}
header ul.menu_derecha li {
	padding-left: 5px;
}
header ul.menu_derecha li a {
	color: #d2e2f0;
}
 /*Navegacion*/
 nav {
	background-color: #01579b;
 }

/* Su Cabecera */
.sub_cabecera{
	margin-bottom: 0px !important;
	-webkit-box-shadow: rgba(0, 0, 0, 0.09) 0.5px 0.5px 4px;
	box-shadow: rgba(0, 0, 0, 0.09) 0.5px 0.5px 4px;
}

/*Social Media*/
.socialmedia div{
	display: inline-block;
	margin: 35px 0 0 10px;
}
.socialmedia .facebook,
.socialmedia .twitter,
.socialmedia .instagram,
.socialmedia .youtube,
.socialmedia .googleplus,
.socialmedia .rss{
	font-size: 0px;
	text-decoration: none;
}
.socialmedia .facebook:before,
.socialmedia .twitter:before,
.socialmedia .instagram:before,
.socialmedia .youtube:before,
.socialmedia .googleplus:before,
.socialmedia .rss:before{
	font-size: 30px;
	font-family: 'FontAwesome';
	text-decoration: none;
}
.socialmedia .facebook:before{
	content: "\f082";
	color: #848484;
}
.socialmedia .facebook:hover:before{
	color: #1D4394;
}
.socialmedia .twitter:before{
	content: "\f081";
	color: #848484;
}
.socialmedia .twitter:hover:before{
	color: #0DC8FF;
}
.socialmedia .instagram:before{
	content: "\f16d";
	color: #848484;
}
.socialmedia .instagram:hover:before{
	color: #29577E;
}
.socialmedia .youtube:before{
	content: "\f166";
	color: #848484;
}
.socialmedia .youtube:hover:before{
	color: #E60201;
}
.socialmedia .googleplus:before{
	content: "\f0d4";
	color: #848484;
}
.socialmedia .googleplus:hover:before{
	color: #D93D27;
}
.socialmedia .rss:before{
	content: "\f143";
	color: #848484;
}
.socialmedia .rss:hover:before{
	color: #FD5B02;
}
/*Social Media*/


/* Parte Intro */
div.intro h3{
	font-weight: 700;
	margin: 2px 0px;
	font-size: 40px;
	text-transform: uppercase;
	color: #1e88e5;
}
.puntos .content{
	font-size: 21px;
	color: rgba(5,19,30,1);
}
.logo{
	margin-top: 50px;
}
.puntos{
	overflow: hidden;
	background: url('../images/puntos.png') repeat;
}
div.intro .puntos .moduletable{
	padding-bottom: 60px;
}


.iRapidos {
	background-image: url('../images/puntos.png');
	background-repeat: repeat;
}
.multiMa .moduletable {
    padding: 60px 0;
}
@media (min-width: 768px) and (max-width: 992px) {
    .multiMa .moduletable {
        padding: 30px 0 30px 0;
    }
}
.multiMa h3 {
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 22px;
    text-transform: uppercase;
    color: #002F87;
    margin-bottom: 15px;
}
.multiMa .panelMt {
    background-color: white;
    height: 238px;
    overflow: hidden;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    width: 100%;
    position: relative;
}
.multiMa .btscMt1 {
    border-top: solid 4px #002F87;
}
.multiMa .btscMt2 {
    border-top: solid 4px #CC181E;
}
.multiMa .btscMt3 {
    border-top: solid 4px #A9A9AA;
}
.multiMa .btscMt3 {}
.multiMa .Mt01 {
    padding: 20px 15px;
    font-size: 15px;
    line-height: 22px;
    color: #666666;
    max-height: 156px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-overflow: -o-ellipsis-lastline;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    -moz-box-orient: vertical;
    -moz-line-clamp: 6;
}
.multiMa .ContinuarL {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: transparent;
    color: #01579b;
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
    font-size: 12px;
    text-decoration: none;
    border-radius: 30px;
    margin: 12px 50px 20px 50px;
    border: 2px solid #01579b;
    font-weight: bold;
    transition: ease .1s;
}
.multiMa .ContinuarL:hover {
	background-color: #01579b;
	color: white;
}
.multiMa .mosaiquitos {
    display: inline-block;
    width: 50%;
    height: 119px;
}
.multiMa .mosaiquitos img {
    width: 100%;
    height: 119px;
    object-fit: cover;
}
.multiMa .verMas {
    font-size: 13px;
    color: #002F87;
    text-decoration: underline;
    opacity: 0.4;
}
.multiMa .verMas:hover {
    opacity: 1;
    transition: ease .4s;
}
/*Fin de Multimedia*/

/* Seccion de los botones */
div.botones{
	margin-bottom: 0px !important;
	background-color: #CFD8DC;
}
div.botones .enlace{
	border:1px solid #B9C3C6;
	text-decoration: none;
	/* Animacion */
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	background-size: 200%;
	background-position: 50%;
}

div.botones div.cuadro figure{
	margin: 2.5em 40px;
	height: 170px;
	display: block;
	text-align: center;
	/*font-weight: 300;
	font-size: 16px;
	height: 85px;
	text-decoration: none;
	text-transform: uppercase;*/
}
div.botones div.cuadro figure img{
	width: 105px;
}
div.botones div.cuadro figcaption{
	color: #195EAA;
	/*text-transform: uppercase;*/
	font-weight: 500;
	font-size: 12px;
	margin-top: 7px;
}

/* Seccion de Rectangulos */

.k-autocomplete.k-header {
    width: 100% !important;
}
.k-textbox, .k-autocomplete, .k-dropdown-wrap, .k-picker-wrap, .k-numeric-wrap{
	border-width: 0px !important;
}

.enlaces-de-interes {
	background-color: #cfd8dc;
}
.enlaces-de-interes h3 {
    font-size: 40px;
    font-weight: 200;
    color: #01579b;
    margin: 50px;
    text-align: center;
}
.enlaces-de-interes ul {
	margin: 0 0 37px 0;
	padding: 0;
}
.enlaces-de-interes ul li {
	display: block;
	width: 100%;
}
.enlaces-de-interes ul li a {
	display: block;
	width: 100%;
}
.enlaces-de-interes ul li a:hover img {
	box-shadow: rgba(0, 0, 0, 0.32) 0 0 2px;
}
.enlaces-de-interes ul li img {
	width: 100%;
	height: 160px;
	border-radius: 12px;
	object-fit: contain;
}
.enlaces-de-interes ul li .image-title {
    display: block;
    text-align: center;
    margin: 12px;
    color: #01579b;
}
.enlaces-de-interes .owl-nav {
    font-family: 'FontAwesome';
    font-weight: normal;
    color: #01579b;
    cursor: pointer;
}
.enlaces-de-interes .owl-nav:hover {
    color: #01579b;
}

.enlaces-de-interes .owl-prev,
.enlaces-de-interes .owl-next {
    font-size: 0;
}
.enlaces-de-interes .owl-prev:before,
.enlaces-de-interes .owl-next:before {
    position: absolute;
    top: 55px;
    font-size: 35px !important;
}
.enlaces-de-interes .owl-prev:first-child:before {
    left: -30px;
    content: "\f104";
}
.enlaces-de-interes .owl-next:last-child:before {
    right: -30px;
    content: "\f105";
}

/*Temas TIC*/
.temasTIC {
	/*min-height: 485px;*/
	background: url('../images/logos/bg-ccg-min.jpg');
	/*background-attachment: fixed;*/
	background-position: 50% 17%;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
}
.temasTIC:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url('../images/puntos.png'), rgba(5,19,30,0.78);
}
.temasTIC .los-temas {
	position: relative;
	z-index: 9;
}
.temasTIC .moduletable {
	padding-bottom: 58px;
}
.temasTIC h3{
	font-size: 40px;
	font-weight: 200;
	color: white;
	margin: 50px;
	text-align: center;
}

.temasTIC a {
    background-color: #1E88E5;
    font-size: 13px;
    margin-bottom: 20px;
    color: white;
    display: block;
    padding: 1.3em;
    text-decoration: none;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    background-size: 200%;
    background-position: 50%;
    border-radius: 3px;
}
.temasTIC a:hover{
	background-color: #0d87e9;
	background-image: -webkit-radial-gradient(circle, #0d87e9 10%, #2196f3 11%);
	background-image: -o-radial-gradient(circle, #0d87e9 10%, #2196f3 11%);
	background-image: radial-gradient(circle, #0d87e9 10%, #2196f3 11%);
	background-repeat: no-repeat;
	-webkit-background-size: 1000% 1000%;
	background-size: 1000%;
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);

    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

/*Fin de Temas TIC*/


/*Enlaces X*/
.x-enlaces {
	background-color: #fdfdfd;
}
.x-enlaces select {
    box-shadow: 0 0 9px 0px rgba(0, 0, 0, 0.11);
    padding: 10px 15px;
    border: none;
    margin-left: 7px;
    border-radius: 7px;
    color: #908787;
}
.x-enlaces  select:focus {
    outline: none;
}
/*Fin Enlaces X*/

/* Footer */
.border{
    height: 3px;
    background: rgba(1, 87, 155, 0.2);
}
footer{
    width: 100%;
    background-color: #ECEFF1;
}
footer .container {
    position: relative;
}
footer .loguitos {
    text-align: center;
    margin-top: 55px;
}
footer .loguitos a:first-child {
	margin-left: 70px;
}
footer .loguitos a:last-child {
	display: inline-block;
    border-left: solid #DFDFDF;
    padding-left: 17px;
}
footer .copy {
    display: block;
    text-align: center;
    padding-bottom: 35px;
}
footer .copy h4 {
    text-transform: inherit;
    font-size: 13px;
    padding-top: 15px;
    margin-bottom: 5px;
    font-weight: bold;
    color: #1E88E5;
}
footer .copy p {
    text-transform: inherit;
    margin-bottom: 7px;
    font-size: 12px !important;
    color: #333;
}
footer .copy a {
    margin-top: 5px;
    text-transform: initial;
    color: #333;
}
footer .menu-footer ul {
    margin: 0 0 7px 0;
    padding: 0;
}
footer .menu-footer li {
    display: inline-block;
    margin-top: 7px;
}
footer .menu-footer li:before {
    content: "|";
    padding: 0 7px 0 7px;
}
footer .menu-footer li:first-child:before {
    content: "";
}
footer .menu-footer li a {
	color: #1E88E5;
	text-transform: uppercase;
	font-size: 12px;
}
footer .m-top a {
    display: inline-block;
    background-color: transparent;
    border-radius: 20px;
    border: #00953a solid 1px;
    padding: 10px 20px;
    line-height: normal;
    font-size: 10px;
    text-decoration: none;
    color: #333;
}
/* Fin Footer */



#scrollToTop {
	cursor: pointer;
	font-size: 0.9em;
	position: fixed;
	text-align: center;
	z-index: 9999;
	-webkit-transition: background-color 0.2s cubic-bezier(1, 0.14, 0.08, 0.75);
	-moz-transition: background-color 0.2s cubic-bezier(1, 0.14, 0.08, 0.75);
	-ms-transition: background-color 0.2s cubic-bezier(1, 0.14, 0.08, 0.75);
	-o-transition: background-color 0.2s cubic-bezier(1, 0.14, 0.08, 0.75);
	transition: background-color 0.2s cubic-bezier(1, 0.14, 0.08, 0.75);
	background: #848484;
	color: #ECEFF1;
	border-radius: 0px;
	padding: 12px;
	right: 30px;
	bottom: 30px;
}
#scrollToTop:hover {
	background: #01579B;
	color: #01579B;
}
.coverinternal{
	min-height: 352px;
	background: url('../images/logos/bg-ccg-min.jpg');
	-webkit-background-size: cover;
	background-size: cover;
	background-position: 50% 50%;
	width: 100%;
}
.coverinternal .puntos{
	overflow: hidden;
	/*background: url('../images/puntos.png'), rgba(5,19,30,0.83);*/
	min-height: 352px;
	position: relative;
}
.coverinternal .puntos h3{
	color: white;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 12px 20px;
	margin: 0px;
	font-size: 30px;
}
.breadcrumb {
	padding: 20px 15px;
	margin: 0px;
	list-style: none;
	background-color: transparent;
	border-radius: 0px;
	color: white;
	font-weight: 500;
	font-size: 11px;
}
.breadcrumb li,
.breadcrumb li a{
	color: white;
}
.breadcrumb li.active {
	color: white;
}
.jolulipa{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.derecho{
	background-color: #CFD8DC;
	border: rgba(159, 159, 159, 0.48) solid 1px;
}
.derecho h3{
	background-color: #1E88E5;
	color: white;
	font-weight: bold;
	font-size: 22px;
	text-transform: uppercase;
	padding: 12px 10px;
	margin: 0px;
}
.derecho ul li a{
	padding: 15px 20px;
	font-size: 1em;
	font-weight: 700;
	color: #01579B;
}
.derecho ul li.active a,
.derecho ul li a:hover{
	background-color: rgba(0, 0, 0, 0.5);
	color: white;
}
.topp #k2Container,
.topp .derecho{
	margin: 15px 0px;
}
.itemFullText{
	text-align: justify;
}
.herramientas{
	font-size: 20px;
	border-bottom: solid 1px black;
	margin: 25px 0px;
}
.herramientas i{
	cursor: pointer;
}
.herramientas i:hover{
	color: #01579B;
}
.icesubMenu{
	padding: 17px !important;
}
.the-tooltip > .tooltip_inner.powered_by {
	background: rgb(1, 87, 155) !Important;
	opacity: 0.99;
	width: 155px !important;
	padding: 8px !important;
}
.sexy_tooltip .powered_by, #sexy_tooltip .powered_by {
  font-style: inherit !important;
  display: block !important;
  font-weight: 500 !important;
  font-size: 14px !important;
  font-family: 'Raleway' !important;
}
@media only screen and (max-width:480px) {
	.herramientas {
		margin: 14px 0px;
	}
	.logo_izquierdo img{
		width: 93%;
	}
	div.intro .puntos .moduletable {
		padding-bottom: 15px;
	}
	.intro .logo img{
		width: 55%;
	}
	.intro .logo{
		margin-top: 15px !important;
	}
	div.intro .puntos .content {
		font-size: 14px;
	}
	div.intro h3 {
		margin-top: 1em;
		font-size: 1.5em;
	}
	div.botones div.cuadro figure img{
		width: 100%;
	}
	div.botones div.cuadro figure {
		margin: 0px;
		height: 180px;
		display: block;
		text-align: center;
	}
	.temas_tic .col-xs-12:nth-child(n+6){
		display: none;
	}
	div.temas_tic .puntos .moduletable {
		padding-bottom: 0px;
	}
	div.temas_tic h3 {
		font-size: 3em;
		margin: 30px;
	}
	.contenido2 {
		padding: 0px;
	}
	.menu_top>.moduletable{
		display: none;
	}
	.menu-mobile{
		display: none;
	}
	.menumobile{
		overflow: hidden;
		margin-bottom: 20px;
		margin-top: 5px;
	}
	.botoncito{
		float: right;
	}
	.menu-mobile{
		color: white;
		background-color: rgb(1, 87, 155);
	}
	.menu-mobile li{
		/*border-bottom: solid 2px red;*/
	}
	.menu-mobile li a{
		color: white;
		padding: 13px 15px;
		display: block;
		border-bottom: solid 1px rgba(0, 33, 60, 0.28);
	}
	.menu-mobile li ul li a{
		background-color: rgb(0, 72, 129);
		font-size: 12px;
		padding: 10px 30px;
	}
	.menu-mobile li ul li ul li a{
		background-color: rgb(1, 54, 95);
		font-size: 12px;
		padding: 10px 45px;
	}
	.menu-mobile li ul li ul li ul li a{
		background-color: rgb(1, 39, 68);
	}
	.menu-mobile li ul li ul li ul li ul li{
		background-color: red;
	}
	.menumobile{
		display: block !important;
	}
	.botoncito{
		background-color: rgba(255, 255, 255, 0.9);
		color: rgb(1, 87, 155);
		font-weight: bolder;
		padding: 10px 15px;
		width: 20%;
		cursor: pointer;
	}
	.slider_derecho .coverinternal, .slider_derecho .puntos {
		min-height: 200px !important;
		height: 200px !important;
	}
}

@media only screen and (min-width: 481px){
	ul.menu_derecha {
		margin-top: 0px;
		margin-left: 20px;
		font-size: 12px;
		padding: 0px;
		float: right;
	}
	/*.slider_derecho{
		display: none;
	}*/
	.logo_izquierdo{
		text-align: center;
		margin: 0px auto;
		padding: 40px 0;
	}
}

.menu-mobile, .menumobile{
	display: none;
}
.dropdown-menu {
	min-width: 200px;
}
.dropdown-menu.columns-2 {
	min-width: 400px;
}
.dropdown-menu.columns-3 {
	min-width: 600px;
}
.dropdown-menu li a {
	padding: 5px 15px;
	font-weight: 300;
}
.multi-column-dropdown {
	list-style: none;
}
.multi-column-dropdown li a {
	display: block;
	clear: both;
	line-height: 1.428571429;
	color: #333;
	white-space: normal;
}
.multi-column-dropdown li a:hover {
	text-decoration: none;
	color: #262626;
	background-color: #f5f5f5;
}
@media (max-width: 767px) {
	.dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
}
.oculto{
	display: none !important;
}

/*Nuevo menu con iluciones by Jolulipa*/

.icemegamenu .ice-megamenu-toggle{
	display: none;
}
.icemegamenu ul{
	margin: 0px;
	padding: 0px;
	float: inherit;
}
.icemegamenu ul li{
	display: inline-block;
	padding-right: 12px;
}
.icemegamenu ul li a{
	display: block;
	color: white;
	padding: 10px 20px 8px 20px;
	text-decoration: none !important;
}
.icemegamenu ul .active>a{
	background-color: #EEF2F1;
	color: #23527c !important;
}
/*.icemegamenu ul li a:focus,*/
.icemegamenu ul li a:hover{
	background-color: #EEF2F1;
	color: #23527c;
	-webkit-transition: ease-out .2s;
	-o-transition: ease-out .2s;
	transition: ease-out .2s;
}
.icemegamenu ul li .arrowDown:hover:before{
	color: #23527c;
}
.icemegamenu ul li a span{
	display: block;
}
.icemegamenu ul li a span:nth-child(2){
	font-size: 10px;
	line-height: 14px;
}
.icemegamenu ul li ul{
	display: none;
	position: absolute;
	z-index: 999;
}
.icemegamenu ul li:hover ul{
	display: block;
}
.light-blue.darken-4 {
	background-color: #01579b !important;
}
.arrowDown:before{
	color: white;
	position: absolute;
	right: 6px;
	top: 50%;
	margin-top: -12px;
	font-family: FontAwesome;
	content: "\f078";
	font-size: 10px;
}
.arrowDown2:before{
	color: white;
	position: inherit;
	/* right: 6px; */
	/* top: 50%; */
	/* margin-top: -12px; */
	float: right;
	font-family: FontAwesome;
	content: "\f078";
	font-size: 10px;
	padding-top: 14px;
	font-weight: bold;
	font-size: 11px;
}
.arrowDown3:before{
	color: white;
	position: inherit;
	/* right: 6px; */
	/* top: 50%; */
	/* margin-top: -12px; */
	float: right;
	font-family: FontAwesome;
	content: "\f078";
	font-size: 10px;
	padding-top: 24px;
	padding-right: 20px;
	font-weight: bold;
	font-size: 11px;
	-webkit-transform: rotate(270deg) !important;
	-ms-transform: rotate(270deg) !important;
	-o-transform: rotate(270deg) !important;
	transform: rotate(270deg) !important;
}
.arrowDown4:before{
	color: white;
	position: inherit;
	/* right: 6px; */
	/* top: 50%; */
	/* margin-top: -12px; */
	float: right;
	font-family: FontAwesome;
	content: "\f078";
	font-size: 10px;
	padding-top: 14px;
	font-weight: bold;
	font-size: 11px;
}
.arrowDown5:before{
	color: white;
	position: inherit;
	/* right: 6px; */
	/* top: 50%; */
	/* margin-top: -12px; */
	float: right;
	font-family: FontAwesome;
	content: "\f078";
	font-size: 10px;
	padding-top: 24px;
	padding-right: 20px;
	font-weight: bold;
	font-size: 11px;
	-webkit-transform: rotate(270deg) !important;
	-ms-transform: rotate(270deg) !important;
	-o-transform: rotate(270deg) !important;
	transform: rotate(270deg) !important;
}
.arrowDown6:before{
	color: white;
	position: inherit;
	/* right: 6px; */
	/* top: 50%; */
	/* margin-top: -12px; */
	float: right;
	font-family: FontAwesome;
	content: "\f078";
	font-size: 10px;
	padding-top: 30px;
	padding-right: 0px;
	font-weight: bold;
	font-size: 11px;
	-webkit-transform: rotate(-270deg) !important;
	-ms-transform: rotate(-270deg) !important;
	-o-transform: rotate(-270deg) !important;
	transform: rotate(-270deg) !important;
}
.icemegamenu ul li:hover ul{
	display: block;
}
.icesubMenu{
	padding: 0px !important;
}

	/*Con una columna*/
	.icemegamenu ul .colum-1 ul{
		background-color: rgba(1, 87, 155, 0.89);
	}
	.icemegamenu ul .colum-1 ul li:first-child{
		border: none;
	}
	.icemegamenu ul .colum-1 ul li{
		display: block;
		padding: 0px;
		border-top: solid 1px rgb(1, 87, 155);
	}
	.icemegamenu ul .colum-1 ul li div ul li div ul{
		display:s none;
	}
	.icemegamenu ul .colum-1 ul li a{
		display: block;
		color: white;
		padding: 12px 25px 12px 25px;
		text-decoration: none;
	}
	.icemegamenu ul .colum-1 ul li a span:nth-child(2) {
		font-size: 10px;
		line-height: 14px;
	}
	.icemegamenu ul .colum-1 ul li a span{
		font-size: 13px;
	}
	.icemegamenu ul .colum-1 ul li a:hover{
		color: #01579b;
	}

		/*Submenu con una columna*/
			.icemegamenu ul .colum-1 .sub-1:hover ul div ul{
				display: block;
			}
			.icemegamenu ul .colum-1 .sub-1 ul div ul{
				position: absolute;
				margin-left: -304px;
				margin-top: -45px;
				display: none;
				background-color: rgba(1, 73, 131, 0.87);
			}
		/*Fin de mubmenu con una columna*/

		/*Submenu con dos columna*/
			/*.icemegamenu ul .colum-1>ul>li>div>ul{
				position: inherit !important;
			}*/
			.icemegamenu ul .colum-1.plus ul li div ul li div ul{
				background-color: rgba(1, 73, 131, 0.87);
				position: inherit;
				width: 100%;
			}
			.icemegamenu ul .colum-1.plus .sub-2>ul div ul{
				position: inherit !important;
				display: none;
				background-color: rgba(1, 73, 131, 0.87);
			}
		/*Fin de mubmenu con dos columna*/

	/*Fin con una columna*/

	.icemegamenu ul .colum-2 ul{
		/*background-color: rgba(1, 87, 155, 0.89);*/
	}
	.icemegamenu ul .colum-2 ul li div ul{
		background-color: rgba(1, 87, 155, 0.89);
		position: absolute;
	}
	.icemegamenu ul .colum-2 ul li div ul li div ul{
		background-color: rgba(1, 73, 131, 0.87);
		position: inherit;
	}
	.icemegamenu ul .colum-2 ul li div ul li div ul li{
		width: 100%;
	}
	.icemegamenu ul .colum-2 ul li div ul li div ul li a{
		display: block;
		width: 100%;
	}
	.icemegamenu ul .colum-2 ul li div ul li div ul li:hover div ul{
		display: block;
	}
	.icemegamenu ul .colum-2 ul li div ul li div ul li div ul{
		background-color: rgba(1, 53, 95, 0.98);
		position: absolute;
		display: none;
		width: 40%;
	}
	.icemegamenu ul .colum-2 ul li div ul #iceMenu_149,
	.icemegamenu ul .colum-2 ul li div ul #iceMenu_154{
		display: inline-table;
		padding-right: 0px;
	}
	#iceMenu_152{
		margin-top: 128px;
	}
	#iceMenu_132{
		margin-top: 103px;
	}
	ul.icesubMenu.icemodules.sub_level_2 {
		position: inherit;
	}
	.icemegamenu ul .colum-1.plus ul li div ul li div ul{
		position: absolute;
	}
	.icemegamenu ul .colum-1 .que ul div ul {
		margin-left: 280px;
	}
	.colum-2>ul{
		margin-top: -15px;
	}
	.colum-2 ul li div ul li{
		width: 300px !important;
		padding: 0px !important;
	}
	.colum-2 ul li div ul li div ul{
		position: inherit;
	}
	.colum-2 .sub_level_1>li>div>ul{
		column-count: 2;
		-moz-column-count: 2;
		-webkit-column-count: 2;
	}
	#iceMenu_178 ul{
		position: inherit !important;
		width: 115% !important;
		display: block;
	}
	#iceMenu_225>.sub_level_3 li div ul{
		margin-top: -67px;
		margin-left: 299px;
		width: 300px;
	}

/*Fin del nuevo menu con iluciones by Jolulipa*/

.pd-filename a {
	color: #01579B;
	font-size: 16px;
	text-decoration: none;
	white-space: nowrap;
	width: 460px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
}
.pd-title {
	color: #01579B;
	font-size: 16px;
	text-decoration: none;
	white-space: nowrap;
	width: 460px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
}
#phoca-dl-category-box .pagination, #phoca-dl-category-box .pagination div ul {
	display: block;
	text-align: center;
}
.pagination>li>a, .pagination>li>span{
	float: inherit;
}
#phoca-dl-categories-box .pd-subcategory, #phoca-dl-category-box .pd-subcategory{
	padding: 20px 60px;
}
.pd-subcategory a {
	color: #01579B;
	font-size: 16px;
	text-decoration: none;
}
.pd-subcategory small {
	font-size: 15px;
}
.itemFullText ul,
.itemFullText ol{
	padding: 0;
	margin-left: 35px;
	line-height: 30px;
	list-style-type: circle;
}
.itemFullText li{
	list-style-type: circle;
}
.moduletable-estadisticas {
	background-color: #CFD8DC;
	border: rgba(159, 159, 159, 0.48) solid 1px;
	margin-top: 30px;
}
.moduletable-estadisticas h3 {
	background-color: #1E88E5;
	color: white;
	font-weight: bold;
	font-size: 22px;
	text-transform: uppercase;
	padding: 12px 10px;
	margin: 0px;
}
.moduletable-estadisticas td {
	padding-right: 12px;
}
.moduletable-estadisticas tr:hover {
	background-color: rgba(0, 0, 0, 0.5);
	color: white;
}
.moduletable-estadisticas tr {
	padding: 10px 15px;
	font-size: 1em;
	font-weight: 700;
	color: #01579B;
	display: block;
}
table.extrawatch{
	width: 100%;
}
[type="radio"]:not(:checked), [type="radio"]:checked {
	position: inherit !important;
	left: inherit !important;
	visibility: inherit !important;
}

#k2Container .enlaces-de-descarga-issuu h3 {
    margin: 20px 0 0 0;
    font-size: 19px;
    color: #231f20;
    font-weight: 300;
}
#k2Container .enlaces-de-descarga-issuu ul {
    margin: 12px 0 0 0;
    padding: 0;
}
#k2Container .enlaces-de-descarga-issuu ul li {
    display: block;
    margin: 0 0 10px 0;
}
#k2Container .enlaces-de-descarga-issuu ul li a {
    display: inline-block;
    background-color: white;
    color: #231f20;
    border-radius: 7px;
    box-shadow: 0 0 9px 0px rgba(0, 0, 0, 0.11);
    padding: 10px 20px;
    text-decoration: none;
    transition: ease .2s;
}
#k2Container .enlaces-de-descarga-issuu ul li a:hover,
#k2Container .enlaces-de-descarga-issuu ul li a:focus {
    background-color: #01579b;
    color: white;
}

.extrawatch {

}
